[mantisbt-help] a warning and error w/check.php when upgrading from 1.1.8 to 1.2.5


Thread view